@charset "utf-8";
/* CSS Document */

/*----*****---- << Color >> ----*****----*/
/*
#menu .navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus{
	background-color: ##057203 !important;
}
#menu .navbar-default {
   
    border-top: 5px solid ##057203 !important;
}
 
#menu .navbar-default .navbar-nav > li > a:hover ,#blog_sec #blog_tabs > li a:hover
{
	color: white !important;
    background-color: ##057203 !important;
}

*/
#rahul_heading::before { border-bottom: 18px solid ##057203 !important;
    border-color: ##057203 transparent !important;
    border-top: 18px solid ##057203 !important;}
    #rahul_heading {background: ##057203 none repeat scroll 0 0 !important; }
			 .logo-container{background: ##057203 none repeat scroll 0 0 !important; }
.site-menu ul ul{background-color: ##057203 !important;}
	 .bg-green{background-color: #658c12 !important;}
 .affix{background: ##057203 none repeat scroll 0 0 !important; }
 #sidebar .widget.post_tabs .tabNavigation{background: ##057203 none repeat scroll 0 0 !important; }
 .carouselbox .nav a:hover, .button, button, input[type="submit"], input[type="button"], input[type="reset"], .header-fx, .ticker-swipe, .entry-review, .pagenavi span, .sponsor-stories, .ticker-swipe span, #header .xs-header, #header .header-info, .box .box-heading::before, .flex-direction-nav a:hover, #sidebar .widget.enews-widget, .sb-slidebar ul a:hover::after, .widget.widget_calendar tbody a, .widget.widget_tag_cloud a:hover, .news-slider .flex-direction-nav a:hover, .carouselbox .carouselbox-nav span:hover, #sidebar .widget.post_tabs .tabNavigation, .tabs.left .tabNavigation li.active a::before, .tabs.right .tabNavigation li.active a::before, .boxed #header .header-menu .header-menu-inner, .header-search input.header-search-input[type="text"], #footer #footer-widgets .widget.widget_tag_cloud a:hover, .news-slider .news-item .slider-text .slider-text-content::before, .boxed #header .header-info .header-info-wrap{background-color: ##057203 !important;}
 .carouselbox .nav a:hover, .button, button, input[type="submit"], input[type="button"], input[type="reset"], .header-fx, .ticker-swipe, .entry-review, .pagenavi span, .sponsor-stories, .ticker-swipe span, #header .xs-header, #header .header-info, .box .box-heading::before, .flex-direction-nav a:hover, #sidebar .widget.enews-widget, .sb-slidebar ul a:hover::after, .widget.widget_calendar tbody a, .widget.widget_tag_cloud a:hover, .news-slider .flex-direction-nav a:hover, .carouselbox .carouselbox-nav span:hover, #sidebar .widget.post_tabs .tabNavigation, .tabs.left .tabNavigation li.active a::before, .tabs.right .tabNavigation li.active a::before, .boxed #header .header-menu .header-menu-inner, .header-search input.header-search-input[type="text"], #footer #footer-widgets .widget.widget_tag_cloud a:hover, .news-slider .news-item .slider-text .slider-text-content::before, .boxed #header .header-info .header-info-wrap{background-color: ##057203 !important;}

 

#footer_h,a:hover,#footer #footer_end{color: ##057203 !important;}

.border_heading{background-color:#d2eb9d !important; border-left:100px solid ##057203 !important;}

#slider {  border: 1px solid #d2eb9d !important;}
#current_issues,#current_issues2,#other,#blog_sec {border: 1px solid #d2eb9d !important;}
#blog_sec #blog_tabs > .active a{background: ##057203 none repeat scroll 0 0 !important;}
}

   .mybtn{
                        background-color: ##057203 !important; 
 }
a:hover ,h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover, #main-menu ul ul li a:hover,.icon, .product .summary .price, .side-nav-container ul li a:hover,.portfolio.one-column:hover .portfolio-detail h5 a:hover,.author-name a:hover, .error-info h2 span.error, #footer h1 a:hover, #footer h2 a:hover, #footer h3 a:hover, #footer h4 a:hover, #footer h5 a:hover, #footer h6 a:hover,h5.toggle:hover, h5.toggle a:hover, h5.toggle-accordion:hover, h5.toggle-accordion a:hover, .read-more:hover, .read-more:hover span { color:##057203 !important; }

.footer_img{ background:url(images/footer/footer_green.jpg);}


    .cd-top{
             background-color:   ##057203 !important;        
                     }                                       
                    